### Method

# Clutter ColorState to_string

#### Declaration [src]

    char*
    clutter_color_state_to_string (
      ClutterColorState* color_state
    )

#### Description

No description available.

#### Return value

Type: `char*`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.